#
# rcsid $Header: /usr/cvsroot/magic/debug/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $
#

MODULE    = debug
MAGICDIR  = ..
SRCS      = debugFlags.c hist.c

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
